@charset "utf-8";

/* ==========================================================
	共通(element)
========================================================== */

/* ==========================================================
	共通(id,class)
========================================================== */
#main-content .title {
  font-size: 36px;
}
#main-content .sub {
  font-size: 13px;
  color: #0c6639;
  margin: 10px 0 0 0;
}
#main-content .detail {
  margin: 60px 0 0 0;
}
/* ==========================================================
	ビジュアル
========================================================== */
#visual {
  position: relative;
  padding: 0;
  margin: 0 0 50px 0;
}
#visual > .inner {
  margin: 0 auto;
}
#visual > .inner > img {
  width: 100%;
}
/* ==========================================================
	事業所のご案内
========================================================== */
#office {
}
/*----- 見出し -----*/
#office .headline {
  margin-bottom: 30px;
}
#office .headline .image {
  margin: 0 auto 30px;
}
#office .headline .main {
  font-size: 36px;
}
#office .headline .sub {
  font-size: 16px;
  color: #0c6639;
  margin: 10px 0 0 0;
}
/*----- はたらく・すごす -----*/
#office .image {
}
#office .title {
  display: -webkit-box; /* 旧ブラウザ対応 */
  -js-display: flex; /* 旧IE対応 */
  display: flex;
  align-items: center;
  margin: 15px auto 0;
  font-size: 28px;
  font-weight: 200;
}
#office .title::before {
  border-top: 1px solid;
  content: '';
  flex-grow: 1;
  margin-right: 50px;
  border-color: #0c6639;
}
#office .title::after {
  border-top: 1px solid;
  content: '';
  flex-grow: 1;
  margin-left: 50px;
  border-color: #0c6639;
}
#office .consult::before {
  border-top: 1px solid;
  content: '';
  flex-grow: 1;
  margin-right: 50px;
  border-color: #ff9100;
}
#office .consult::after {
  border-top: 1px solid;
  content: '';
  flex-grow: 1;
  margin-left: 50px;
  border-color: #ff9100;
}
#office .children::before {
  border-top: 1px solid;
  content: '';
  flex-grow: 1;
  margin-right: 50px;
  border-color: #f9649d;
}
#office .children::after {
  border-top: 1px solid;
  content: '';
  flex-grow: 1;
  margin-left: 50px;
  border-color: #f9649d;
}
#office .comment {
  width: 320px;
  margin: 15px auto 0;
  line-height: 1.5em;
}
#office .detail {
  width: 1170px;
  margin: 70px auto 0;
  text-align: left;
  box-sizing: border-box;
}
@media screen and (max-width: 1170px) {
  #office .detail {
    padding: 0 20px 0;
  }
}

#office .detail .items {
  display: -webkit-box; /* 旧ブラウザ対応 */
  -js-display: flex; /* 旧IE対応 */
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-content: flex-start;
  margin-left: -126px;
}
#office .detail a {
  display: block;
  width: 306px;
  float: left;
  margin: 0px 0 126px 126px;
}
#office .detail .item {
  border: 3px solid #0c6639;
}
@media screen and (max-width: 1170px) {
  #office .detail .items {
    margin-left: -86px;
  }
  #office .detail a {
    margin: 0px 0 126px 86px;
  }
}
#office .detail .azami,
#office .detail .aruba {
  border: 3px solid #f9649d;
}
#office .detail .poruta {
  border: 3px solid #ff9100;
}

#office .detail .lime .writing {
  background: #0c6639 url('../images/office-back-green.jpg') no-repeat;
}
#office .detail .nanairo .writing {
  background: #0c6639 url('../images/office-back-green.jpg') no-repeat;
}
#office .detail .mikan .writing {
  background: #0c6639 url('../images/office-back-green.jpg') no-repeat;
}
#office .detail .matsubokkuri .writing {
  background: #0c6639 url('../images/office-back-green.jpg') no-repeat;
}
#office .detail .satsuki .writing {
  background: #0c6639 url('../images/office-back-green.jpg') no-repeat;
}
#office .detail .rururu .writing {
  background: #0c6639 url('../images/office-back-green.jpg') no-repeat;
}
#office .detail .lalala .writing {
  background: #0c6639 url('../images/office-back-green.jpg') no-repeat;
}
#office .detail .chikatsu .writing {
  background: #0c6639 url('../images/office-back-green.jpg') no-repeat;
}
#office .detail .azami .writing {
  background: #0c6639 url('../images/office-back-pink.jpg') no-repeat;
}
#office .detail .aruba .writing {
  background: #0c6639 url('../images/office-back-pink.jpg') no-repeat;
}
#office .detail .poruta .writing {
  background: #0c6639 url('../images/office-back-orange.jpg') no-repeat;
}

#office .detail .item .writing {
  overflow: hidden;
  color: #fff;
}
#office .detail .item .writing .part {
  margin: 15px 0 0 20px;
}
#office .detail .item .writing .name {
  font-size: 28px;
  font-weight: 500;
  margin: 5px 0 0 20px;
}
#office .detail .chikatsu .writing .name {
  font-size: 28px;
  font-weight: 500;
  margin: 20px 0 20px 20px;
}
#office .detail .aruba .writing .name,
#office .detail .azami .writing .name {
  font-size: 28px;
  font-weight: 500;
  margin: 23px 0 0 20px;
}
#office .detail .item .writing .business {
  margin: 5px 0 10px 20px;
}
#office .detail .aruba .writing .business,
#office .detail .azami .writing .business {
  margin: 5px 0 23px 20px;
}
#office .detail .item .photo {
}
#news .example-list .item {
  position: relative;
  margin-bottom: 15px;
  padding-left: 20px;
  font-size: 14px;
}
#news .example-list .item:last-child {
  margin-bottom: 0;
}
#news .example-list .item::before {
  /* 行頭アイコン */
  content: '●';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
}
